<%= t "user_mailer.password_resets.title" %>
<%= edit_password_reset_url @id, @user.reset_token, email: @user.email %>
<%= t "user_mailer.password_resets.content1" %>
<%= t "user_mailer.password_resets.content2" %>
